/** Shopify CDN: Minification failed

Line 129:0 All "@import" rules must come first

**/
@font-face {
    font-family: 'Obviously Normal';
    src: url('Obviously-Regular.woff2') format('woff2'),
        url('Obviously-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Normal';
    src: url('Obviously-Medium.woff2') format('woff2'),
        url('Obviously-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Obviously Normal';
    src: url('Obviously-Semibold.woff2') format('woff2'),
        url('Obviously-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Normal';
    src: url('Obviously-Bold.woff2') format('woff2'),
        url('Obviously-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Narrow';
    src: url('Obviously-NarrowRegular.woff2') format('woff2'),
        url('Obviously-NarrowRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Narrow';
    src: url('Obviously-NarrowMedium.woff2') format('woff2'),
        url('Obviously-NarrowMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Obviously Narrow';
    src: url('Obviously-NarrowSemibold.woff2') format('woff2'),
        url('Obviously-NarrowSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Narrow';
    src: url('Obviously-NarrowBold.woff2') format('woff2'),
        url('Obviously-NarrowBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Obviously Condensed';
    src: url('Obviously-CondensedRegular.woff2') format('woff2'),
        url('Obviously-CondensedRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Condensed';
    src: url('Obviously-CondensedMedium.woff2') format('woff2'),
        url('Obviously-CondensedMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Condensed';
    src: url('Obviously-CondensedSemibold.woff2') format('woff2'),
        url('Obviously-CondensedSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Obviously Condensed';
    src: url('Obviously-CondensedBold.woff2') format('woff2'),
        url('Obviously-CondensedBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}



/* @font-face {
    font-family: 'Uppercut Angle';
    src: url('UppercutAngle.woff2') format('woff2'),
        url('UppercutAngle.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
} */


@import url("https://p.typekit.net/p.css?s=1&k=tel6meh&ht=tk&f=16501&a=13977366&app=typekit&e=css");

@font-face {
font-family:"Uppercut Angle";
src:url("https://use.typekit.net/af/b10c0b/00000000000000007735d56a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/b10c0b/00000000000000007735d56a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/b10c0b/00000000000000007735d56a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}